version

erfa.version.version = '2.0.1.1'

Version of the python wrappers.